/*--
	Theme Name: theme47786
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.6.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.3.1
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

ul {
margin: 0 0 0 20px !important; 
}
h1 {
	margin-left: 13px !important; 
}
.ecs-event-list {
	margin-top: 0px !important; 
}
.camera_thumbs ul {
	margin-left: auto !important; 
	margin-right: auto !important; 
	margin-top: 0px !important; 
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item a:hover {
  color: #FFF !important;
  text-shadow: none !important;
  background: #DD8A27 !important;
}
/*Dubois*/ 
.nav__primary .sf-menu >li >.sub-menu >#menu-item-2140 a:hover {
	background: #F0373F !important; 
}
/*Lander*/
.nav__primary .sf-menu >li >.sub-menu >#menu-item-2138 a:hover {
	background: #007277 !important; 
}
/*Riverton */
.nav__primary .sf-menu >li >.sub-menu >#menu-item-2139 a:hover {
	background: #DD8B27 !important; 
}
nav__primary .sf-menu > li > .sub-menu > .menu-item a {
	color: #DD8A26 !important; 
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item.current-menu-item a {
  color: #fff !important;
  background: #D3313A !important;
}
/*Dubois*/
.nav__primary .sf-menu >li >.sub-menu >#menu-item-2140.current-menu-item a {
 background: #F0373F !important; 
}
/*Lander*/
.nav__primary .sf-menu >li >.sub-menu >#menu-item-2138.current-menu-item a {
  background: #007277 !important;
}
/*Riverton*/
.nav__primary .sf-menu >li >.sub-menu >#menu-item-2139.current-menu-item a {
  background: #DD8B27 !important;
}
.sf-menu > li > a {
color: #fff !important; 
}
.sf-menu > li > a:hover {
color: #DE890A;
}
nav__primary .sf-menu > li::after {
	color: #fff !important; 
}
.nav__primary .sf-menu > li > .sub-menu {
    background: #fff none !important ; 
}
.nav__primary .sf-menu >li  {
  margin: 0 0 20px 50px !important;
}
li.menu-item-has-children {
	z-index:15 !important;
}
div.buy-tickets-wrap {
	display: none; 
}
.row {
	padding-bottom: 20px !important; 
}
.colored-row {
	background-color: #f2f2f2; 
	margin-top: 40px !important; 
}
.colored-row h1 {
	margin-top: 35px; 
}
.colored-row h1:before {
	background: #b2b2b2 !important; 
}
.su-column-size-1-2 {
	width: 46% !important; 
}

/* WHO WE ARE SECTION FOR MUSEUM PAGES */ 
@media screen and (max-width: 1199px) {
.width-modifier .span2 {
	width: 100%;
}
}

/* HOME SLIDER STYLES */ 
.camera_caption >div h2 {
margin-bottom: 15px !important; 
} 
@media screen and (max-width: 1200px) {
.camera_caption >div h2 {
margin-top: 60px; 
}
.logo.pull-left {
width: 150%; 
}
}
@media screen and (max-width: 979px) {
.logo.pull-left {
width: 115%; 
}
}
@media screen and (min-width: 1201px) { 
.camera_caption >div h2 {
margin-top: 25px; 
}
}
@media screen and (max-width: 1200px) {
	.camera_caption >div p {
	  font-size: 18px;
	  line-height: 20px; 
	}
}

/*HEADER BACKGROUND */ 
.main-holder {
	overflow:hidden;
	background:url(http://fremontcountymuseums.com/wp-content/uploads/2015/05/header_bg1.jpg) no-repeat 50% 0;
	background-size: 100% auto; 
}


/*GALLERY LINKS ON HOME PAGE */ 
.gallery-img-container {
	width: 30%;
	height: 320px;
	margin: 72px 1% 0;
	position: relative; 
	overflow: hidden; 
	float: left; 
	background-size: cover !important; 
	background-position:center !important; 
}
.gallery-img-overlay {
	position: absolute; 
	top: 0;  
	left: 0; 
	width: 100%; 
	height: 100%;
	z-index: 10; 
	transition: all 0.4s ease; 
}
.gallery-img-container:hover .gallery-img-overlay {
	top: 0;
	background-color: rgba(0,0,0,0.5); 
}
.gallery-img-container.Dubois:hover .gallery-img-overlay {
	background-color: rgba(219, 47, 55, 0.51);
}
.gallery-img-container.Riverton:hover .gallery-img-overlay {
	background-color: rgba(255, 196, 13, 0.3);
}
.gallery-img-container.Lander:hover .gallery-img-overlay {
	background-color: rgba(0, 178, 189, 0.31);
}
.gallery-img-container h2 {
	position: absolute;
	bottom: 0;
	background: rgba(0,0,0,0.5);
	width: 95%;
	margin-bottom: 0;
	color: white;
	padding-left: 5%;
	font: normal 50px/44px Medula One;
}

